10.10/serverguide/C/libvirt.html - package python-virtinst should be virtinst

Bug #682261 reported by hackeron on 2010-11-28
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
ubuntu-docs (Ubuntu)
Low
Adam Sommer
Nominated for Maverick by Connor Imes

Bug Description

Binary package hint: ubuntu-docs

Documentation seems outdated.

This:

sudo apt-get install python-virtinst

Should be:

sudo apt-get install virtinst

Seems to apply to previous releases of Ubuntu also, not just 10.10.

Also people on #ubuntu-server reported virt-install hangs before creating the virtual disk on ubuntu server (but works on normal ubuntu strangely),

People on #ubuntu-server recommended using vmbuilder or virt-manager instead.

So perhaps the documentation needs to be tested/updated.

Related branches

Book 'em Dano (heymrdjd) wrote :

python-virtinst is not located in any Maverick or Natty repositories

Changed in ubuntu-docs (Ubuntu):
importance: Undecided → Low
status: New → Confirmed
tags: added: maverick serverguide
Adam Sommer (asommer) wrote :

Thanks for reporting this bug, and helping make Ubuntu better. I've updated the package in name in revision 604.

Thanks again,
Adam

Changed in ubuntu-docs (Ubuntu):
status: Confirmed → Fix Committed
assignee: nobody → Adam Sommer (asommer)
Connor Imes (ckimes) wrote :

This is fixed in Natty, nominating for Maverick where it is fixed in our branch but not yet available in the repos.

Changed in ubuntu-docs (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers